body{
    background-image: url('https://www.publicdomainpictures.net/pictures/130000/velka/textured-background-1438312728Tsk.jpg');
    background-attachment: fixed;
}

.intern{
    display: flex;
    justify-content: space-around;
    width:100%;
    color:white;
}

.two{
    width:100%;
}

.header{
    display: flex;
    width:100%;
    justify-content: center;
    align-items: center;
    background-color: black;
    box-shadow: 5px 5px 10px white;
    text-align: center;
    color:white;
    height : 50x;
    position: fixed;
    top:0;
    opacity: 0.6;
}

/*=== BODY ===*/

.containt{
    display: flex;
    width:100%;
    margin-top: 70px;
    text-align: center;
}

input{
    width:80%;
    text-align: center;
    padding: 5px;
}

.buttonInside{
    display: flex;
    border:none;
    width:100%;
    justify-content: center;
    background:none;
    flex-wrap: wrap;
    position:fixed;
    box-shadow: 5px 5px 10px white;
    color:white;
}

.buttonInside button{
    background: none;
    border: none;
}

.buttonInside input{
    border:none;
    background: none;
    color:white;
}

img{
    width:300px;
    height: 400px;
}

/*===Footer===*/

.footer{
    display: flex; 
    width:100%;
    opacity:0.8;
    justify-content: center;
    align-items: center;
    background-color: black;
    box-shadow: 5px 5px 10px white;
    color:white;
    height : 70px;
    position: fixed;
    bottom: 0;
}

.footer:hover{
    height:1px;
}

/*==Test===*/

.control{
    display: flex;
    flex-direction: column;
    width:100%;
}

.content{
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    margin:10px;
    width:100%;
    background:rgba(6, 54, 63, 0.7);

    
}

.subContent{
    display: flex;
    width:80%;
    flex-direction: column;
    align-items: center;
    padding:50px;
}

.allJaq{
    display: flex;
    flex-direction: column;
    width:80%;
    justify-content: space-between;
    margin-left:150px;
    padding:50px;
}

@media screen and (max-width: 640px) {
    input{
        font-size: 10px;
    }
    img{
        display: flex;
        width:50%;
        height:50%;
        padding:10px;
    }
    .allJaq{
        margin:0px;
        width:100%;
        /* flex-direction: column; */
    }
    .content{
        flex-direction: column;
    }
    .subContent{
        width:100%;
    }
/* 
    .intern{
        flex-direction: column;
        justify-content: center;
    } */
  }